oss_cs461x(7)

NAME
oss_cs461x - Cirrus Logic CS461x/CS4280 audio driver.

DESCRIPTION
Open Sound System driver for Crystal Semiconductor (Cirrus Logic) CS4280 and 461x, audio controllers.

CS4280 device characteristics:

    •   8/16 bit playback/record

    •   mono/stereo playback/recording

    •   8KHz to 48Khz sample rate.

OPTIONS

•   cs461x_clk_run_fix=0|1 (feature not used anylonger) Certain IBM Thinkpads required the CLK_RUN bit flipped in order to wake up the audio device.

FILES

/etc/oss4/conf/oss_cs461x.conf
    Device configuration file.

AUTHOR
4Front Technologies